Subject: Re: Trying a Promise Ultra/66 on powerpc

From: Paul Mackerras <[email-masked]>
Date: Mon, 9 Aug 1999 16:02:28 +1000

Tom Rini <[email-masked]> wrote:

> Would this be one of the things solved/cleaned up by seperating ide-pmac.c
> and the CONFIG option for it into generic enable IDE stuff and a driver
> for the builtin IDE on some machines?  Last I tried, I needed to enable
> both cmd646 and ide-pmac on myy blue&white (trying to do this is on my
> todo list, someplace.. :))

There's no problem about enabling both cmd646 and ide-pmac with the
current vger sources, is there?  You do need to select experimental
drivers as well as "Generic PCI IDE chipset support"
(CONFIG_BLK_DEV_IDEPCI) and "Generic PCI bus-master DMA support"
(CONFIG_BLK_DEV_IDEDMA) before you get asked about the CMD646, though.

Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]